;****************************************
; General
;****************************************

; Description
; A drush makefile for CiviCRM.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; CiviCRM l10n -- most recent translations for use with gettext
;****************************************

; Fetch gettext-compatible fr_CA locale (gettext native and civicrm gettext)
libraries[civicrm_l10n_latest_fr_CA_gtn][destination] = modules
libraries[civicrm_l10n_latest_fr_CA_gtn][directory_name] = civicrm/l10n/fr_CA/LC_MESSAGES
libraries[civicrm_l10n_latest_fr_CA_gtn][download][type] = file
libraries[civicrm_l10n_latest_fr_CA_gtn][download][url] = https://github.com/civicrm/l10n/raw/master/po/fr_CA/civicrm.mo
libraries[civicrm_l10n_latest_fr_CA_gtn][overwrite] = TRUE

libraries[civicrm_l10n_latest_fr_CA][destination] = modules
libraries[civicrm_l10n_latest_fr_CA][directory_name] = civicrm/l10n/fr_CA
libraries[civicrm_l10n_latest_fr_CA][download][type] = file
libraries[civicrm_l10n_latest_fr_CA][download][url] = https://github.com/civicrm/l10n/raw/master/po/fr_CA/civicrm.mo
libraries[civicrm_l10n_latest_fr_CA][overwrite] = TRUE

; Fetch gettext-compatible fr_FR locale
libraries[civicrm_l10n_latest_fr_FR_gtn][destination] = modules
libraries[civicrm_l10n_latest_fr_FR_gtn][directory_name] = civicrm/l10n/fr_FR/LC_MESSAGES
libraries[civicrm_l10n_latest_fr_FR_gtn][download][type] = file
libraries[civicrm_l10n_latest_fr_FR_gtn][download][url] = https://github.com/civicrm/l10n/raw/master/po/fr/civicrm.mo
libraries[civicrm_l10n_latest_fr_FR_gtn][overwrite] = TRUE

libraries[civicrm_l10n_latest_fr_FR][destination] = modules
libraries[civicrm_l10n_latest_fr_FR][directory_name] = civicrm/l10n/fr_FR
libraries[civicrm_l10n_latest_fr_FR][download][type] = file
libraries[civicrm_l10n_latest_fr_FR][download][url] = https://github.com/civicrm/l10n/raw/master/po/fr/civicrm.mo
libraries[civicrm_l10n_latest_fr_FR][overwrite] = TRUE

; Fetch gettext-compatible en_CA locale
libraries[civicrm_l10n_latest_en_CA_gtn][destination] = modules
libraries[civicrm_l10n_latest_en_CA_gtn][directory_name] = civicrm/l10n/en_CA/LC_MESSAGES
libraries[civicrm_l10n_latest_en_CA_gtn][download][type] = file
libraries[civicrm_l10n_latest_en_CA_gtn][download][url] = https://github.com/civicrm/l10n/raw/master/po/en_CA/civicrm.mo
libraries[civicrm_l10n_latest_en_CA_gtn][overwrite] = TRUE

libraries[civicrm_l10n_latest_en_CA][destination] = modules
libraries[civicrm_l10n_latest_en_CA][directory_name] = civicrm/l10n/en_CA/LC_MESSAGES
libraries[civicrm_l10n_latest_en_CA][download][type] = file
libraries[civicrm_l10n_latest_en_CA][download][url] = https://github.com/civicrm/l10n/raw/master/po/en_CA/civicrm.mo
libraries[civicrm_l10n_latest_en_CA][overwrite] = TRUE

; Fetch gettext-compatible en_GB locale
libraries[civicrm_l10n_latest_en_GB_gtn][destination] = modules
libraries[civicrm_l10n_latest_en_GB_gtn][directory_name] = civicrm/l10n/en_GB/LC_MESSAGES
libraries[civicrm_l10n_latest_en_GB_gtn][download][type] = file
libraries[civicrm_l10n_latest_en_GB_gtn][download][url] = https://github.com/civicrm/l10n/raw/master/po/en_GB/civicrm.mo
libraries[civicrm_l10n_latest_en_GB_gtn][overwrite] = TRUE

libraries[civicrm_l10n_latest_en_GB][destination] = modules
libraries[civicrm_l10n_latest_en_GB][directory_name] = civicrm/l10n/en_GB/LC_MESSAGES
libraries[civicrm_l10n_latest_en_GB][download][type] = file
libraries[civicrm_l10n_latest_en_GB][download][url] = https://github.com/civicrm/l10n/raw/master/po/en_GB/civicrm.mo
libraries[civicrm_l10n_latest_en_GB][overwrite] = TRUE

; Fetch gettext-compatible en_US locale
libraries[civicrm_l10n_latest_en_US_gtn][destination] = modules
libraries[civicrm_l10n_latest_en_US_gtn][directory_name] = civicrm/l10n/en_US/LC_MESSAGES
libraries[civicrm_l10n_latest_en_US_gtn][download][type] = file
libraries[civicrm_l10n_latest_en_US_gtn][download][url] = https://github.com/civicrm/l10n/raw/master/po/en_US/civicrm.mo
libraries[civicrm_l10n_latest_en_US_gtn][overwrite] = TRUE

libraries[civicrm_l10n_latest_en_US][destination] = modules
libraries[civicrm_l10n_latest_en_US][directory_name] = civicrm/l10n/en_US/LC_MESSAGES
libraries[civicrm_l10n_latest_en_US][download][type] = file
libraries[civicrm_l10n_latest_en_US][download][url] = https://github.com/civicrm/l10n/raw/master/po/en_US/civicrm.mo
libraries[civicrm_l10n_latest_en_US][overwrite] = TRUE

;****************************************
; End
;****************************************

